
Foreman - Bug #2021

test:lib isn't run from "rake test"

12/06/2012 10:50 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The tests under test/lib/ aren't run when "rake test" is called (e.g. from Jenkins).  They're only run from the separate "test:lib" task.

Associated revisions

Revision 8c9e8ee7 - 12/09/2012 04:21 AM - Dominic Cleal

fixes #2021 - run test:lib from test rake task

History

#1 - 12/06/2012 11:25 AM - Dominic Cleal

https://github.com/theforeman/foreman/pull/290

#2 - 12/09/2012 05:18 AM - Dominic Cleal

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset 8c9e8ee72d396970bb51b3599fe62d31b5814e9d.
